# Serialized Form

## Package org.jacoco.core.analysis

### Class org.jacoco.core.analysis.CounterComparator extends java.lang.Object implements Serializable

serialVersionUID:
  -3777463066252746748L

### Serialized Fields

#### reverse

    boolean reverse

#### value

    ICounter.CounterValue value

### Class org.jacoco.core.analysis.NodeComparator extends java.lang.Object implements Serializable

serialVersionUID:
  8550521643608826519L

### Serialized Fields

#### counterComparator

    java.util.Comparator<ICounter> counterComparator

#### entity

    ICoverageNode.CounterEntity entity

## Package org.jacoco.core.data

### Class org.jacoco.core.data.IncompatibleExecDataVersionException extends java.io.IOException implements Serializable

serialVersionUID:
  1L

### Serialized Fields

#### actualVersion

    int actualVersion